@charset "UTF-8";


input, textarea {
	 -webkit-appearance: none;
	 -webkit-border-radius: 0;
	 -webkit-text-size-adjust:none;
	 font-family: inherit;
	 font-size: inherit;
	 color: inherit;
	 position: relative;
}

select {
		 font-size: inherit;
		 font-size: 1.6rem;
}


hr {
	
	margin-top: 38px;
margin-bottom: 30px;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
	
}


p {
	margin-top: 0px;
	padding-top: 0px;
	position: relative; 
}


p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

img {
	border: 0px;
	-ms-interpolation-mode: bicubic;
}

html {
	font-size: 10px;
	min-height: 100%;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.4;
	-webkit-text-size-adjust:none;
	font-size: 1.4rem;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	color: #595857;
	-moz-osx-font-smoothing: grayscale;  
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	background: #162554;
}

.background_wrapper {
	background: url(images/background-tile.jpg);
	background-size: 250px 250px;
}


.ckeditor {
	background: url(images/background-tile.jpg);
	background-size: 250px 250px;
	margin: 0;
	padding: 25px;
	line-height: 1.4;
	-webkit-text-size-adjust:none;
	font-size: 1.4rem;
	font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #595857;
	-moz-osx-font-smoothing: grayscale;  
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	width: auto !important;
}


select {
	margin-top: 7px;
}


input[type="checkbox"] {
	-webkit-appearance: checkbox;
}


area {
	outline: none;
}

div, img, nav {
	position: relative;

}

button {
	font-family: inherit;
}

.absolute_center_horizontal {
	position: absolute;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(0px);
	-webkit-transform: translateX(-50%) translateY(0px);
	-o-transform: translateX(-50%) translateY(0px);
	-ms-transform: translateX(-50%) translateY(0px);
	transform: translateX(-50%) translateY(0px);
}


.column_image-100 {
	width: 100%; 
	margin-bottom: 1.5rem;
}

.column-100 {
	width: 100%;
	clear: both;
}

.column-50 {
	width: 48%;
	margin-right: 4%; 
	margin-bottom: 2%;
	float: left;
}

.column-50:last-child {
	margin-right: 0; 
}


.column-33 {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 2%;
	float: left;
}

.column-33:last-child {
	margin-right: 0;
}

.column-65 {
	width: 65%;
	float: left;
	margin-bottom: 5%;
}

#header_bar {
	height: 56px;
	background: #6490d8;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.55);
}

nav {
	text-align: justify;
	padding: 18px 0 18px 285px;
}

nav::after {
    content: "";
    display: inline-block;
    width: 100%;
}

nav div {
	color: white;
	background: url(images/tab-bullet.png) no-repeat left 3px;
	background-size: 10px 10px;
	padding-left: 17px;
	font-size: 1.2rem;
	display: inline-block;
	margin-right: 15px;
	text-transform: uppercase;
	cursor: pointer;
	padding-bottom: 20px;
}


nav div ul {
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	top: 36px;
	z-index: 5;
	left: 0;
}


nav div ul li {
	cursor: pointer;
	display: block;
	border: none;
	padding: 10px 16px;
	font-size: 1.2rem;
	border-bottom: none;
	white-space: nowrap;
	background: #4069bb;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-family: ;
	border-bottom: 1px solid #6490d8;
}

nav div ul a:last-child li {
	border: none;
}


nav div ul li:hover {
 	background: #1c3467;
}

.hover {
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}





.light {
	font-weight: 300;
}

.bold, b, strong {
	font-weight: 700;
}

.blue_text {
	color: #446fb0;
}

.section_title {
	font-size: 31px;
	color: #446fb0;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1;
	margin-bottom: 1rem;
}




.news_date {
	font-size: 1.3rem;
	color: #446fb0;
	font-weight: 800;
	margin-bottom: .3rem;
}

.read_more {
	width: 108px; 
	height: 25px;
	position: absolute;
	right: -3px;
	top: -12.5px;
}


.news_divider {
	height: 1px;
	background: #446fb0;
}

.news_excerpt {
	margin-bottom: 2.5rem;
}

article {
	padding-bottom: 2.5rem;
}

.standard_width {
	max-width: 1100px;
	padding-left: 50px;
	padding-right: 50px;
	margin: auto;
}

#logo {
	width: 251px; 
	height: 261px;
	position: absolute;
	top: 0;
	left: 50px;
	z-index: 2;
}

#home_hero_img {
	margin-top: 78px;
	height: 464px;
	background-size: cover;
	border-bottom: 12px white solid;
	box-shadow: 0px 6px 5px -3px rgba(0,0,0,0.1);
}

#home_hero_desc {
	font-size: 2.1rem;
	padding: 35px 43px 22px;
	position: absolute;
	bottom: 0;
	right: 50px;			
	background: white;
	width: 297px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	color: #595857;
	line-height: 1.5;
}




#home_content_area {
	padding-right: 425px;
	padding-top: 3.4rem;
	margin-bottom: 50px;
}


#home_sidebar {
	width: 383px;
	float: right;
	margin-bottom: 35px;
}




#inner_content_area {
	padding-bottom: 50px;
	width: 63%;
	z-index: 2;
}


#inner_content_area img {
	max-width: 100%;
	display: block;
	height: auto !important;
}


#inner_sidebar {
	width: 32%;
	float: right;
	margin-bottom: 35px;
	margin-left: 5%;;
}


#home_lower_sidebar {
	width: 383px;
	margin-top: 35px;
	margin-bottom: 35px;
}



#join_us {
	background: #6490d8;
	padding: 26px 43px 22px;
	font-size: 6.1rem;
	text-align: center;
	color: white;
	font-weight: 300;
	text-transform: uppercase;
}


#twitter_header {
	background: #6490d8;
	padding: 16px 36px 15px;
	font-size: 1.9rem;
	text-align: center;
	color: white;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing:  .3rem;
}

.join_us_categories {
	color: #b4d5ff;
	font-size: 1.3rem;
	padding: 22px 52px;
	line-height: 1.6;
	min-height: 62px;
}

.donate_cat {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;

}

.two_liner {
	top: 6px;
}

.join_us_categories img {
	float: left;
	width: 42px;
	height: 47px;
	padding: 5px 17px 5px 0;
}




#member_logos_bar {
	padding: 45px 0;
	text-align: center;
	clear: both;
}

#member_logos_bar img {
	display: inline-block;
	padding: 12px 19px;
	vertical-align:middle;
}

footer {
	background: #162554;
	padding: 25px 0;
	text-align: right;
	clear: both;
}

footer img {
	width: 29px;
	height: 30px;
	margin-left: 2px;
}

.blue-background-1 {
	background: #6490d8;
}

.blue-background-2 {
	background: #456fc6;
}

.blue-background-3 {
	background: #4069bb;
}

.blue-background-4 {
	background: #3d62b0;
}

.blue-background-5 {
	background: #2f4e8f;
}

.blue-background-6 {
	background: #1c3467;
}



.title_bar {
	margin-top: 50px;
	margin-bottom: 105px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35589d+0,456fc5+100 */
	background: #35589d; /* Old browsers */
	background: -moz-linear-gradient(top,  #35589d 0%, #456fc5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #35589d 0%,#456fc5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #35589d 0%,#456fc5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35589d', endColorstr='#456fc5',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}

.title_bar .standard_width div {
	font-size: 48px;
	font-weight: 200;
	text-align: right;
	padding: 15px 0 15px 305px;
	text-transform: uppercase;
	color: white;
	line-height: 1.1;
	z-index: 2;
}


.under_title_gradient {
	position: absolute;
	top:76px;
	width: 100%;
	height: 70px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4c1b4+0,c4c1b4+100&0.8+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(196,193,180,0.8) 0%, rgba(196,193,180,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(196,193,180,0.8) 0%,rgba(196,193,180,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(196,193,180,0.8) 0%,rgba(196,193,180,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc4c1b4', endColorstr='#00c4c1b4',GradientType=0 ); /* IE6-9 */
}

a.twitter-timeline {
	font-family: georgia !important;
	color: #595857 !important;
}

.twitter_wrapper {
	padding: 5px 20px 12px;
	border: 1px solid #6490d8; 
	
}

#inner_content_area .section_title {
	padding-top: 15px;
	padding-bottom: 20px;
	text-transform: none;
	line-height: 1.3;
}

p {
	line-height: 1.5;
}



#inner_content_area .section_title:first-child {
	padding-top: 0;
}


.section_subtitle {
	font-size: 23px;
	color: #446fb0;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.3;
	margin-bottom: 1rem;
	padding-top: 10px;
	padding-bottom: 15px;

}

#inner_content_area .section_subtitle:first-child {
	padding-top: 0;
}




.smallest_subtitle {
	font-weight: 800;
	color: #446fb0;
	margin-bottom: 7px;
}


.quote {
	padding: 25px 55px;
	background-color: rgba(224, 216, 204, 0.5);	
	border-top: 1px solid #3d62ae;	
	border-bottom: 1px solid #3d62ae;	
	color: #3d62ae;
	margin-top: 30px;
	font-size: 1.3rem;
	line-height: 1.7;
	background-image: url(images/quote.png);
	background-size: 25px 19px;
	background-repeat: no-repeat;
	background-position: 19px 21px;
}


.quote p:nth-child(2) {
	text-transform: uppercase;
	font-weight: 700;
	text-align: right;
}

.sentence_opener {
	color: #3d62ae;
	font-weight: 700;

}

.inline_photo {
    border: 9px solid #FFF;
    box-shadow: 0px 0px 5px #808080;
    display: block;
    float: left;
    margin-bottom: 20px;
    max-width: 100%;
    box-sizing: border-box;
}

.inline_photo_small {
	border: 9px solid #FFF;
    box-shadow: 0px 0px 5px #808080;
    display: block;
    float: left;
    margin-bottom: 20px;
    max-width: 100%;
    margin-right: 20px;
    box-sizing: border-box;
}

ul {
	padding-bottom: 10px;
}

.uppercase {
	text-transform: uppercase;
}

.blue {
	color: #3d62ae;
}

#inner_content_area a {
	text-decoration: underline;
}


#inner_content_area li {
	margin-bottom: 12px;
}


#inner_content_area input[type="text"], 
#inner_content_area textarea {
	width: 350px;
	max-width: 100%;
	border: 1px solid #c5c2a7;
	padding: 8px;
}


.click_to_open {
	cursor: pointer;
	text-decoration: underline;
	clear: both;
	
}

.inline_button a {
	color: #FFF;
	background: rgb(100, 144, 216) none repeat scroll 0% 0%;
	font-weight: 900;
	font-size: 2.2rem;
	padding: 1rem 1.5rem;
	border: 3px solid #FFF;
	text-transform: uppercase;
	box-shadow: 0px 0px 10px -5px #000;
	text-decoration: none !important;
}
